Subject: Re: [RFT] e100 driver on ARM

From: David Acker <[email-masked]>
Date: Mon, 16 Apr 2007 11:07:36 -0400

Lennart Sorensen wrote:
> Which PCI host controller are you using with the PXA255?  We tried using
> a PXA255 based system with a PCI controller a couple of years ago and
> have to change to a different cpu in the end due to the PCI controller
> simply not being valid PCI.  The PXA255 wasn't designed for PCI, and I
> get the impression that non of the PCI companion chips for it do a good
> enough job to actually add it correctly.
> 

Sorry for the delay in responding...my wife and I just had twins!

We are using the IT8152G RISC-to-PCI companion chip.
-Ack